/* Stile frecce */
#page-nav button {
  background: rgba(0,0,0,.65) !important;
  width: 50px !important;
  height: 50px !important;
  overflow: hidden;
}
#page-nav button::before {
  color: white;
  display: block;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 50px;
  margin: auto;
  position: relative;
  top: -8px;
}
#nextBtn::before {
  content: '›';
  transform: scale(-1, 1);
}
#backBtn::before {
  content: '‹';
}

/* Ridimensionamento pagina */
body {
  position: relative;
  overflow: hidden;
}
body.zoomed #container-wrap {
  overflow: visible;
}
#container.h-scaled {
  zoom: 0 !important;
}
#container.h-scaled > .page {
  top: 50%;
  transform: translateY(-50%);
}
#container-wrap {
  margin: 0 auto;
  left: 0;
  right: 0;
  overflow: hidden;
}


/* Fix button video */
iframe[src*="vimeo"] {
  /* display: none; */
  position: relative;
  z-index: 15;
}

/* Hide alt text on loading */
img {
  color: transparent;
}

/* Fix dimensione background */
@media screen and (max-width: 1024px) {
  img[alt="bg-full"] {
    width: 1162px!important;
    height: 788px!important;
  }
  img[alt="bg-boxed"] {
    width: 1106px!important;
    height: 732px!important;
  }
}